<?php

namespace App\Api\WechatHandlers;

use EasyWeChat\Kernel\Contracts\EventHandlerInterface;

class TransferMessageHandler implements EventHandlerInterface
{

    public function handle($payload = null)
    {
        return '客服消息'.json_encode($payload);
    }

}
